CREATE TABLE locks (
  ID VARCHAR(100)           PRIMARY KEY NOT NULL,
  ACQUIRED_BY               VARCHAR(100) NOT NULL,
  ACQUIRED_AT               TIMESTAMP(3) NOT NULL,
  EXPIRES_AT                TIMESTAMP(3)
)